Package org.eclipse.emf.cdo.transfer

## Interface CDOTransferMapping.Visitor

- Enclosing interface:
    CDOTransferMapping

      public static interface CDOTransferMapping.Visitor

  A call-back that is called for a `mapping` and all its `children` when passed into its `accept()` method.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `visit​(CDOTransferMapping mapping)` |

- - ### Method Detail

    - #### visit

          boolean visit​(CDOTransferMapping mapping)